Chromium Code Reviews
Help | Chromium Project | Sign in
(101)

Issue 146193005: Reland 251352 "cros: Enable multiprofile for everyone." (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 1 month ago by xiyuan
Modified:
1 year, 1 month ago
CC:
chromium-reviews, dbeam+watch-options_chromium.org, nkostylev+watch_chromium.org, rginda+watch_chromium.org, oshima+watch_chromium.org, stevenjb+watch_chromium.org, davemoore+watch_chromium.org
Visibility:
Public.

Description

Reland 251352 "cros: Enable multiprofile for everyone." > cros: Enable multiprofile for everyone. > > BUG=338941 > R=dpolukhin@chromium.org, nkostylev@chromium.org R=dpolukhin@chromium.org, nkostylev@chromium.org Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=251522

Patch Set 1 #

Patch Set 2 : rebase #

Patch Set 3 : fix unit_tests #

Patch Set 4 : fix browser_tests compile and remove unneeded header #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -31 lines) Patch
M chrome/browser/chromeos/file_manager/file_manager_browsertest.cc View 1 2 3 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/chromeos/login/multi_profile_user_controller.cc View 3 chunks +1 line, -12 lines 0 comments Download
M chrome/browser/chromeos/login/saml/saml_offline_signin_limiter_unittest.cc View 1 2 1 chunk +0 lines, -5 lines 0 comments Download
M chrome/browser/chromeos/login/screen_locker_browsertest.cc View 1 chunk +0 lines, -1 line 0 comments Download
M chrome/browser/chromeos/login/user_adding_screen_browsertest.cc View 1 2 3 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/accounts_options_browsertest.cc View 1 2 3 2 chunks +0 lines, -2 lines 0 comments Download
M chrome/browser/ui/webui/options/chromeos/shared_options_browsertest.cc View 1 2 3 2 chunks +0 lines, -2 lines 0 comments Download
M chromeos/chromeos_switches.h View 1 2 3 1 chunk +0 lines, -1 line 0 comments Download
M chromeos/chromeos_switches.cc View 1 2 3 1 chunk +0 lines, -5 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 29 (0 generated)
xiyuan
1 year, 1 month ago (2014-02-13 23:26:01 UTC) #1
Dmitry Polukhin
lgtm
1 year, 1 month ago (2014-02-13 23:27:50 UTC) #2
xiyuan
The CQ bit was checked by xiyuan@chromium.org
1 year, 1 month ago (2014-02-14 00:10:49 UTC) #3
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/xiyuan@chromium.org/146193005/40001
1 year, 1 month ago (2014-02-14 00:14:57 UTC) #4
I haz the power (commit-bot)
The CQ bit was unchecked by commit-bot@chromium.org
1 year, 1 month ago (2014-02-14 01:45:47 UTC) #5
I haz the power (commit-bot)
Retried try job too often on linux_chromeos for step(s) browser_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=linux_chromeos&number=201881
1 year, 1 month ago (2014-02-14 01:45:48 UTC) #6
xiyuan
The CQ bit was checked by xiyuan@chromium.org
1 year, 1 month ago (2014-02-14 05:37:00 UTC) #7
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/xiyuan@chromium.org/146193005/260003
1 year, 1 month ago (2014-02-14 05:38:27 UTC) #8
I haz the power (commit-bot)
The CQ bit was unchecked by commit-bot@chromium.org
1 year, 1 month ago (2014-02-14 08:45:19 UTC) #9
I haz the power (commit-bot)
Retried try job too often on linux_chromeos for step(s) browser_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=linux_chromeos&number=202086
1 year, 1 month ago (2014-02-14 08:45:20 UTC) #10
Nikita Kostylev
lgtm It seems that MergeSession tests are broken on TOT but failures only show up ...
1 year, 1 month ago (2014-02-14 15:23:17 UTC) #11
xiyuan
On 2014/02/14 15:23:17, Nikita Kostylev wrote: > lgtm > > It seems that MergeSession tests ...
1 year, 1 month ago (2014-02-14 16:48:20 UTC) #12
xiyuan
Committed patchset #3 manually as r251352 (presubmit successful).
1 year, 1 month ago (2014-02-14 16:58:37 UTC) #13
xiyuan
The CQ bit was checked by xiyuan@chromium.org
1 year, 1 month ago (2014-02-14 17:31:34 UTC) #14
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/xiyuan@chromium.org/146193005/640001
1 year, 1 month ago (2014-02-14 17:34:32 UTC) #15
I haz the power (commit-bot)
The CQ bit was unchecked by commit-bot@chromium.org
1 year, 1 month ago (2014-02-14 19:56:08 UTC) #16
I haz the power (commit-bot)
Retried try job too often on win_rel for step(s) unit_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=win_rel&number=264458
1 year, 1 month ago (2014-02-14 19:56:09 UTC) #17
xiyuan
The CQ bit was checked by xiyuan@chromium.org
1 year, 1 month ago (2014-02-14 20:00:51 UTC) #18
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/xiyuan@chromium.org/146193005/640001
1 year, 1 month ago (2014-02-14 20:02:27 UTC) #19
I haz the power (commit-bot)
The CQ bit was unchecked by commit-bot@chromium.org
1 year, 1 month ago (2014-02-14 23:06:26 UTC) #20
I haz the power (commit-bot)
Retried try job too often on win_rel for step(s) unit_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=win_rel&number=264663
1 year, 1 month ago (2014-02-14 23:06:28 UTC) #21
xiyuan
The CQ bit was checked by xiyuan@chromium.org
1 year, 1 month ago (2014-02-14 23:15:22 UTC) #22
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/xiyuan@chromium.org/146193005/640001
1 year, 1 month ago (2014-02-14 23:21:11 UTC) #23
I haz the power (commit-bot)
The CQ bit was unchecked by commit-bot@chromium.org
1 year, 1 month ago (2014-02-15 01:47:54 UTC) #24
I haz the power (commit-bot)
Retried try job too often on win_rel for step(s) unit_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=win_rel&number=264871
1 year, 1 month ago (2014-02-15 01:47:55 UTC) #25
xiyuan
The CQ bit was checked by xiyuan@chromium.org
1 year, 1 month ago (2014-02-15 03:46:44 UTC) #26
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/xiyuan@chromium.org/146193005/640001
1 year, 1 month ago (2014-02-15 03:49:11 UTC) #27
xiyuan
The CQ bit was unchecked by xiyuan@chromium.org
1 year, 1 month ago (2014-02-15 04:52:30 UTC) #28
xiyuan
1 year, 1 month ago (2014-02-15 04:57:37 UTC) #29
Message was sent while issue was closed.
Committed patchset #4 manually as r251522 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld ecdb341-tainted